function out=integruj_funkci(polynom,a,b)
%
% Vypocte integral od a do b z polynomu 

n=max(size(polynom));

for i=1:n
 integral(i)=polynom(i)/(n-i+1);
end
integral=[integral,0];
out=polyval(integral,b)-polyval(integral,a);
 